MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000015VCMIGUI - Otherpublic2009-10-02 08:362010-08-28 15:00
Reporterbeholder 
Assigned ToTow 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.74 
Target VersionFixed in Version0.82 
Summary0000015: no luck/morale description in creature stats window
Descriptionwhen you click on the creature to get it's stats etc and right click on morale or luck there is no info (like "moreale +3 blah blah")
TagsNo tags attached.
Attached Files

- Relationships
related to 0000617closedWarmonger Current Morale Modifiers info should say "Unaffected by morale" for undead, golems, war machines... 

-  Notes
(0001058)
Tow (developer)
2010-07-13 05:27

Implemented in r1649
(0001339)
Zamolxis (viewer)
2010-08-28 14:49

Verified in 0.82

- Issue History
Date Modified Username Field Change
2009-10-02 08:36 beholder New Issue
2009-10-02 12:38 Zamolxis Product Version => 0.74
2009-10-02 13:45 Zamolxis Category GUI - other =>
2010-07-13 05:27 Tow Note Added: 0001058
2010-07-13 05:27 Tow Status new => resolved
2010-07-13 05:27 Tow Fixed in Version => 0.89
2010-07-13 05:27 Tow Resolution open => fixed
2010-07-13 05:27 Tow Assigned To => Tow
2010-08-28 14:48 Zamolxis Severity minor => feature
2010-08-28 14:49 Zamolxis Note Added: 0001339
2010-08-28 14:49 Zamolxis Status resolved => closed
2010-08-28 15:00 Zamolxis Issue cloned: 0000617
2010-08-28 15:00 Zamolxis Relationship added related to 0000617

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2022 MantisBT Team
Hosting provided by DigitalOcean